/* モーダル コンテンツエリア */
.modal-pc, .modal-sp {
    width: 50%;
    margin-top:9.5%;
    border: 2px solid #aaa;
    background: #fff;
    position: fixed;
    display: none;
    z-index: 200;
}

/* モーダル 背景エリア */
#modal-bg {
    display:none;
    width:100%;
    height:100%;
    background-color: rgba(0,0,0,0.5);
    position:fixed;
    top:0;
    left:0;
    z-index: 199;
}

.iframe-content {
    position: relative;
    width: 100%;
    padding: 75% 0 0 0;
}
.iframe-content iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media(max-width:768px){
    .modal-sp {
        width: 80%;
        margin-top:26%;
    }
}
